/* font-family: "EsqaderoFFCY4F"; */
@font-face {
	font-family: "EsqaderoFFCY4F";
	src: url("/wp-content/themes/landing-page/fonts/EsqaderoFFCY4F-Regular.otf");
	src: url("/wp-content/themes/landing-page/fonts/EsqaderoFFCY4F-Regular.ttf") format("truetype");
}
/* font-family: "GothamProRegular"; */
@font-face {
	font-family: "GothamPro";
	src: url("/wp-content/themes/landing-page/fonts/GothamProRegular/GothamProRegular.eot");
	src: url("/wp-content/themes/landing-page/fonts/GothamProRegular/GothamProRegular.eot?#iefix")format("embedded-opentype"),
	url("/wp-content/themes/landing-page/fonts/GothamProRegular/GothamProRegular.woff") format("woff"),
	url("/wp-content/themes/landing-page/fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "GothamProBold"; */
@font-face {
	font-family: "GothamPro";
	src: url("/wp-content/themes/landing-page/fonts/GothamProBold/GothamProBold.eot");
	src: url("/wp-content/themes/landing-page/fonts/GothamProBold/GothamProBold.eot?#iefix")format("embedded-opentype"),
	url("/wp-content/themes/landing-page/fonts/GothamProBold/GothamProBold.woff") format("woff"),
	url("/wp-content/themes/landing-page/fonts/GothamProBold/GothamProBold.ttf") format("truetype");
	font-style: normal;
	font-weight: 700;
}
/* font-family: "GothamProBlack"; */
@font-face {
	font-family: "GothamPro";
	src: url("/wp-content/themes/landing-page/fonts/GothamProBlack/GothamProBlack.eot");
	src: url("/wp-content/themes/landing-page/fonts/GothamProBlack/GothamProBlack.eot?#iefix")format("embedded-opentype"),
	url("/wp-content/themes/landing-page/fonts/GothamProBlack/GothamProBlack.woff") format("woff"),
	url("/wp-content/themes/landing-page/fonts/GothamProBlack/GothamProBlack.ttf") format("truetype");
	font-style: normal;
	font-weight: 800;
}
/* font-family: "GothamProItalic"; */
@font-face {
	font-family: "GothamPro";
	src: url("/wp-content/themes/landing-page/fonts/GothamProItalic/GothamProItalic.eot");
	src: url("/wp-content/themes/landing-page/fonts/GothamProItalic/GothamProItalic.eot?#iefix")format("embedded-opentype"),
	url("/wp-content/themes/landing-page/fonts/GothamProItalic/GothamProItalic.woff") format("woff"),
	url("/wp-content/themes/landing-page/fonts/GothamProItalic/GothamProItalic.ttf") format("truetype");
	font-style: italic;
	font-weight: normal;
}
/* font-family: "GothamProMedium"; */
@font-face {
	font-family: "GothamPro";
	src: url("/wp-content/themes/landing-page/fonts/GothamProMedium/GothamProMedium.eot");
	src: url("/wp-content/themes/landing-page/fonts/GothamProMedium/GothamProMedium.eot?#iefix")format("embedded-opentype"),
	url("/wp-content/themes/landing-page/fonts/GothamProMedium/GothamProMedium.woff") format("woff"),
	url("/wp-content/themes/landing-page/fonts/GothamProMedium/GothamProMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: 500;
}
/* font-family: "GothamProLight"; */
@font-face {
	font-family: "GothamPro";
	src: url("/wp-content/themes/landing-page/fonts/GothamProLight/GothamProLight.eot");
	src: url("/wp-content/themes/landing-page/fonts/GothamProLight/GothamProLight.eot?#iefix")format("embedded-opentype"),
	url("/wp-content/themes/landing-page/fonts/GothamProLight/GothamProLight.woff") format("woff"),
	url("/wp-content/themes/landing-page/fonts/GothamProLight/GothamProLight.ttf") format("truetype");
	font-style: normal;
	font-weight: 300;
}
